View Issue Details

IDProjectCategoryView StatusLast Update
0005833ScribusStory Editor / Text Framespublic2016-04-04 12:41
ReporterLe_Tigre Assigned Tojghali  
PrioritynormalSeverityminorReproducibilitysometimes
Status closedResolutionfixed 
PlatformLinuxOSSuse 10.2OS Version1.3.4
Product Version1.3.4 
Target VersionFixed in Version1.3.5svn 
Summary0005833: Duplicating a text frame duplicate character style
DescriptionWhen you're using the duplicate fonction on a text frame which has some text with a character style, this style will be duplicated, as "Copy of".
TagsNo tags attached.
Patch

Relationships

related to 0002457 confirmed Duplicate Styles from Scrapbook could be handled a bit more gracefully. 

Activities

jghali

2007-06-05 06:50

administrator   ~0016436

Seems fixed with patch for 0005831, please test 135cvs

Le_Tigre

2007-06-08 07:30

reporter   ~0016486

Non, le problème est toujours là pour moi (build du 7 juin - je ne sais pas où retrouver le numéro de la révision svn ).

Et c'est maintenant pire: les styles de caractères ET de paragraphes sont dupliqués, et les noms de styles avec des lettres accentuées sont dupliqués avec des problèmes, ex. SousTitreGénéral devient SousTitreGénéral (donc ils n'apparaissent plus comme "Copie de" puisque les noms diffèrent).

jghali

2007-06-08 19:13

administrator   ~0016494

Last edited: 2007-06-08 19:19

I just noticed that this morning, however this issue does not seem to be related to copy/paste as i was able to reproduce it without even using copy/paste

jghali

2007-06-08 22:19

administrator   ~0016495

I've fixed the encoding issue which was causing problems with accented characters. Test again!

Le_Tigre

2007-06-13 14:45

reporter   ~0016526

Ok, for me it's solved!

christoph_s

2007-06-13 20:40

administrator   ~0016529

Tested, fixed. Thanks.

Issue History

Date Modified Username Field Change
2007-06-04 21:55 Le_Tigre New Issue
2007-06-05 06:50 jghali Note Added: 0016436
2007-06-08 07:30 Le_Tigre Note Added: 0016486
2007-06-08 19:13 jghali Note Added: 0016494
2007-06-08 19:19 jghali Note Edited: 0016494
2007-06-08 22:19 jghali Note Added: 0016495
2007-06-13 14:45 Le_Tigre Note Added: 0016526
2007-06-13 14:48 jghali Status new => resolved
2007-06-13 14:48 jghali Fixed in Version => 1.3.5cvs
2007-06-13 14:48 jghali Resolution open => fixed
2007-06-13 14:48 jghali Assigned To => jghali
2007-06-13 20:40 christoph_s Status resolved => closed
2007-06-13 20:40 christoph_s Note Added: 0016529
2015-09-17 20:08 Kunda Category Story Editor / Text Frames => Story Ed/Txt Frames
2015-09-17 20:12 Kunda Category Story Ed/Txt Frames => Story Editor / Text Frames
2016-04-04 12:41 Kunda Relationship added related to 0002457